Skip to navigation

Get forms of form group

View as Markdown
Get forms of the specified form group.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

formGroupIdstringRequiredformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

accountIdstringRequired

The globally unique identifier (GUID) for the account.

Query parameters

countintegerOptionalDefaults to 100
The number of results to return. Default value is 100 and max value is 100
startPositionintegerOptionalDefaults to 0
The starting point of the list. The default is 0.

Response

Successfully retrieved form group's forms.
formslist of objectsOptional
A list of forms.
resultSetSizeintegerOptional
The number of results returned in this response.
startPositionintegerOptional

The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.

endPositionintegerOptionalRead-only

The last zero-based index position in the result set.

nextUristringOptional

The URI for the next chunk of records based on the search request. This property is null for the last set of search results.

priorUristringOptional

The URI for the previous chunk of records based on the search request. This property is null for the first set of search results.

totalRowCountintegerOptional
The number of results in this reponse.

Errors

400
Bad Request Error
401
Unauthorized Error